general:
    loglevel: info
    logtofile: true
files:
    config: yamn.yml
    pubring: pubring.mix
    mlist2: mlist2.txt
    pooldir: pool
    maildir: Maildir
    logfile: yamn.log
urls:
    fetch: true
    pubring: https://www.mixmin.net/yamn/pubing.mix
    mlist2: https://www.mixmin.net/yamn/mlist2.txt
mail:
    sendmail: false
    outfile: false
    usetls: true
    smtp_relay: smtp.tnetconsulting.net
    smtp_port: 587
    mx_relay: false
    onion_relay: false
    sender: anonymous@anonymous.com
    username: ""
    password: ""
    custom_from: false
pool:
    size: 0
    rate: 100
